---
document: modulemd-defaults
version: 1
data:
  module: el8.x86_64
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: el8.x86_64
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - cloudberry-db
      - cloudberry-hll
      - cloudberry-pgvector
      - greenplum-db-7
      - greenplum-db-clients
      - greenplum-disaster-recovery
      - greenplum-virtual-service
      - open-source-greenplum-db-7
      - pxf-gp7
  api:
    rpms:
    - cloudberry-db
    - cloudberry-hll
    - cloudberry-pgvector
    - greenplum-db-7
    - greenplum-db-clients
    - greenplum-disaster-recovery
    - greenplum-virtual-service
    - open-source-greenplum-db-7
    - pxf-gp7
  components:
    rpms:
      cloudberry-db:
        rationale: Present in the repository
      cloudberry-hll:
        rationale: Present in the repository
      cloudberry-pgvector:
        rationale: Present in the repository
      greenplum-db-7:
        rationale: Present in the repository
      greenplum-db-clients:
        rationale: Present in the repository
      greenplum-disaster-recovery:
        rationale: Present in the repository
      greenplum-virtual-service:
        rationale: Present in the repository
      open-source-greenplum-db-7:
        rationale: Present in the repository
      pxf-gp7:
        rationale: Present in the repository
  artifacts:
    rpms:
    - cloudberry-db-0:1.6.0-1.el8.x86_64
    - cloudberry-hll-0:2.18.0-1.el8.x86_64
    - cloudberry-pgvector-0:0.7.4-1.el8.x86_64
    - greenplum-db-7-0:7.3.1-1.el8.x86_64
    - greenplum-db-clients-0:7.3.1-1.el8.x86_64
    - greenplum-disaster-recovery-0:1.2.0-2.el8.x86_64
    - greenplum-virtual-service-0:v4.3.0-1.el8.x86_64
    - open-source-greenplum-db-7-0:7.0.0-1.el8.x86_64
    - pxf-gp7-0:6.10.2-2.el8.x86_64
...
